entities:
  # specify the tager protein (rbd)
  - file:
      path: rbd_nbA.pdb # nanobody bound to rbd

      include: 
        - chain: 
            id: R
            sequence: 333..526 # truncated rbd

      binding_types:
        - chain:
            id: R
            binding: "all" # choose where on this chain the nanobody shoudl bind

  # specify the nanobody scaffolds
  - file:
        path: 
          - nanobody_scaffolds/7eow.yaml
          - nanobody_scaffolds/7xl0.yaml
          - nanobody_scaffolds/8coh.yaml
          - nanobody_scaffolds/8z8v.yaml
  